Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v2/external/billing/history
{ "executions": [ { "execution_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "execution_type": "<string>", "status": "<string>", "hardware_profile": "<string>", "status_details": "<string>", "local_imports": "<string>", "billed": 123, "execelet_start": "<string>", "start_time": "<string>", "end_time": "<string>", "finish_time": "<string>", "job_start": "2023-11-07T05:31:56Z", "job_end": "2023-11-07T05:31:56Z", "file_name": "<string>", "errors_docker": "<string>", "parent_execution_id": "<string>", "job_type": "<string>", "metadata": {}, "croesus_billed": 123, "user_id": "<string>", "org_id": "<string>" } ], "total_executions": 123, "total_credits_spent": 123, "limit": 123, "offset": 123, "counts_by_status": {} }
Get execution history for the active org.
Successful Response
Show child attributes